
body{ padding: 0px; margin: 0px;}
.container{ width: 980px; margin: 0 auto; }
.clearit{ clear: both; }

#header{ background-color: #4d4e4f; min-height: auto; }
#logo{ float: left; display: block; padding: 20px 0 15px 0; }
#nav{ padding: 0px; margin: 0px; list-style-type: none; float: right; clear: right; position: relative; } 
#nav li{ float: left; position: relative; }
#nav li:hover{ background: url(../images/nav-item-bg2.png) no-repeat, url(../images/nav-item-bg-bg2.png) repeat-x; }
#nav li:hover a{ color: #fff; }
#nav li a{ display:block; font-family: 'Roboto Slab', serif; font-size: 24px; padding: 48px 18px 15px 18px; color: #7dc242; text-decoration: none; text-shadow: 1px 1px 2px #222; }
#nav li a:hover{ background: url(../images/nav-item-bg2.png) no-repeat, url(../images/nav-item-bg-bg2.png) repeat-x; color: #fff; }
#nav li.current a, #nav li.section a{ background: url(../images/nav-item-bg.png) no-repeat, url(../images/nav-item-bg-bg.png) repeat-x; color: #fff; }
#nav li.spacer{ padding: 0px; background: none; }
#nav li.spacer:hover{ background: none; }
#nav li.spacer span{ display: block; width: 3px; height: 35px; background: url(../images/nav-spacer.png) no-repeat bottom center; padding-top: 55px; }
#nav li.pink img { position: absolute; top: 25px; right: 12px; }
#nav li ul {display:none; position:absolute; top:95px; left:0px; padding:0px; margin:0px; z-index: 100;}
#nav li:hover ul {display:block;}
#nav li:hover ul li {display:block; list-style:none; padding:10px 20px 10px 20px; margin:0; width:215px; background:#66676a; }
#nav li:hover ul li:hover{ background:#c9cbcc; }
#nav li:hover ul li:hover a{text-decoration:none; color: #636467;text-shadow: 1px 1px 2px #eee;}
#nav li:hover ul li a {display:block; padding:0px 0px 5px 0px; margin:0px; font-size:16px; line-height:16px;text-decoration:none; color:#fff; background-image: none; text-shadow: 1px 1px 2px #222;}
#nav li:hover ul li.current{ background:#629d34; }
#nav li.current ul li{background:#629d34;}
#nav li.current ul li:hover{ background:#75b73e; }
#nav li.current ul li:hover a,#nav li.current ul li a:hover{ color: #fff; }
#secondary_nav_bg{ background: transparent url(../images/secondary-nav-bg.png) repeat-x; height: 39px; }
#secondary_nav li{ float: left; font-family: 'Roboto Slab', serif; }
#secondary_nav li a{ padding: 9px 12px; display: block; font-size: 16px; text-shadow: 1px 1px 1px #666; color: #fff; text-decoration: none; }
#secondary_nav li:hover{ background: transparent url(../images/secondary-nav-bg-hover.png) repeat-x;}
#secondary_nav li:hover a{ background: none !important; }
#secondary_nav li.current a,#secondary_nav li.section a{ background: transparent url(../images/secondary-nav-current.png) no-repeat top center;}
#header_bottom{ width: 100%; height: 20px; margin-bottom: 20px; background: transparent url(../images/header-bottom.png) repeat-x; }

#content{ min-height: 500px; margin-bottom: 60px; color: #6e6e6e; }
#left_col{ float: left; width: 350px; padding-right: 60px; }
#right_col{ float: left; width: 565px; }
#contact_left{ width: 540px; float: left; }
#contact_right{ width: 440px; float: left; }

#processes_wrapper{ width: auto; margin: 0 auto; margin-bottom: 40px; }
#process_intro_left{ float: left; width: 300px; padding-right: 60px; margin-bottom: 20px; }
#process_intro_right{ float: left; width: 600px; }
.process { position: relative; display: block; float: left; width: 118px; height: 153px; margin-right: 20px; background: transparent url(../images/process-bg.png) no-repeat center top; color: #222 !important; font-size: 12px; } 
.process:hover{ background-position: right top; color: #fff !important;}
.process.current{ background-position: left top; color: #fff !important;}
.process.last { margin-right: 0px; }
.process.last span.process_arrow{ display: none;}
.process span{ display: block; text-align: center; margin: 50px 10px; font-style: italic;}
.process span strong{ font-weight: normal !important; font-size: 13px; font-style: normal;}
.process:hover strong { color: #fff; }
.process.current strong{ color: #fff; }
.process_arrow{  width: 36px; height: 36px; background: transparent url(../images/process-arrow.png) no-repeat center top; position: absolute; right: -37px; top: 0; z-index: 10; cursor: default;}
#next_process{ left: -60px; top: 50%; width: 36px; height: 36px; display: block; position: absolute; background: transparent url(../images/process-controls.png) no-repeat left top;}
#next_process:hover{ background-position: left bottom; }
#prev_process{ right: -60px;  top: 50%; width: 37px; height: 36px; display: block; position: absolute; background: transparent url(../images/process-controls.png) no-repeat right bottom; }
#prev_process:hover{ background-position: right top;}
#process_controls{ position: relative; width: 100%;}

#steps{ width: 800px; margin: 0 auto; margin-bottom: 60px; position: relative; }
.step_spacer{ width: 800px; height: 32px; background: transparent url(../images/steps-spacer.png) no-repeat top; margin: 20px auto;}


.fourp{ width: 100%; background-color: #fff; margin: 20px 0; display: block;}

.fourp:hover .fourp_content.even, .fourp:hover .fourp_content.odd{ background: transparent url(../images/greenBox.png) no-repeat !important; color: #fff !important; }
.fourp:hover .fourp_content.even h3, .fourp:hover .fourp_content.odd h3{ color: #4d4e4f; text-shadow: 1px 1px 1px #999 !important; background: transparent url(../images/fourps-dots-grey.png) repeat-x bottom; padding-bottom: 10px; margin-bottom: 20px; }
.fourp:hover .fourp_content.even .fourp_link, .fourp:hover .fourp_content.odd .fourp_link{ background-position: top left; color: #fff !important; }

.fourp_image{ width: 300px;  float: left; height: 245px; z-index: 1;}
.fourp_content{ width: 680px; float: left; height: 245px; z-index: 2;}
.fourp_c{ margin: 20px 100px; width: 485px; font-family: 'Cabin Condensed', sans-serif; font-size: 14px; font-weight: 300;}
.fourp_c h3{ font-size: 36px !important; font-family: 'Roboto Slab', serif; }
.fourp.last{ margin-bottom: 80px; }

.fourp_content.even{ background: transparent url(../images/greyBox.png) no-repeat; color: #fff;}
.fourp_content.odd{ background: transparent url(../images/greyLightBox.png) no-repeat !important; color: #666 !important; }

.fourp_link { text-decoration: none; margin-top: 20px; display: block; width: 162px; height: 45px; margin-bottom: 15px; background: transparent url(../images/tile-link-bg.png) no-repeat bottom left; font-family: 'Roboto Slab', serif !important; font-size: 16px !important; color: #fff !important; text-shadow: 1px 1px 2px #666;}
.fourp_link span{ padding: 10px 0 0 20px; display: block;  }

.fourp_content.white h3{ color: #7cc142 !important; background: transparent url(../images/fourps-dots.png) repeat-x bottom !important; padding-bottom: 10px; margin-bottom: 20px; }
.fourp_content.even h3{ color: #7cc142; text-shadow: 1px 1px 1px #222 !important; background: transparent url(../images/fourps-dots.png) repeat-x bottom; padding-bottom: 10px; margin-bottom: 20px;}
.fourp_content.odd h3{ color: #4d4e4f; text-shadow: 1px 1px 1px #999 !important; background: transparent url(../images/fourps-dots-grey.png) repeat-x bottom; padding-bottom: 10px; margin-bottom: 20px;}

.odd .fourp_link{ background-position: top left; color: #fff !important; }
.white .fourp_link{ background-position: bottom left; color: #fff !important;}


.project_bottom{ width: 100%; height: 5px; background: transparent url(../images/project-bottom.png) no-repeat top center !important; z-index: 100; position: absolute; bottom: 3px;}
.mosaic-block a .details h4{margin: 30px 0 0 15px;color: #fff !important; padding-left: 30px; padding-right: 13px; font-size: 20px; text-shadow: 1px 1px 2px #666 !important; text-align: left;background: transparent url(../images/project-heading-dot.png) no-repeat bottom center;padding-bottom: 10px;}
.mosaic-block a .details p{ margin: 10px 0 0 15px;color: #fff !important; padding-left: 30px; text-shadow: none !important; text-align: left; text-shadow: 1px 1px 2px #666 !important; }
.mosaic-overlay{ postion: absolute; right: -250px;  -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out;-o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
.mosaic-block:hover a { font-size: 16px; right: -10px; opacity: 1 !important;}

.accordionButton {	width: 565px;float: left;_float: none;  /* Float works in all browsers but IE6 */ cursor: pointer; }	
.accordionContent {	width: 505px;float: left;_float: none; /* Float works in all browsers but IE6 */background: #fff; margin-bottom: 20px; padding-left: 57px; color: #777; font-family: 'Cabin Condensed', sans-serif; line-height: 20px; }
.faq_spacer{background: transparent url(../images/headings-dot.png) repeat-x bottom; margin-bottom: 23px; padding-bottom: 7px; margin-top: 10px;}
.accordionButton .pluscontrols{ float: left; margin-right: 30px; width: 27px; }
.accordionButton h4{ float: left; padding-bottom: 10px; color: #555 !important; font-size: 22px !important; }
.accordionButton.on .pluscontrols{ background-position: bottom; }
.accordionButton.on h4{ color: #7dc242 !important; }
.pluscontrols{ display: block; width: 29px; height: 27px; background: transparent url(../images/plus-controls.png) no-repeat top;}
.pluscontrols:hover{ display: block; background: transparent url(../images/plus-controls.png) no-repeat bottom;}
.team_pic{ float: left; width: 200px; margin-right: 20px; margin-bottom: 20px; }
.team_pic img{ padding: 8px; background-color: #fff; -moz-box-shadow: ease0 0 3px 2px #888; -webkit-box-shadow: 0 0 3px 2px#888; box-shadow: 0 0 3px 2px #888; transform: rotate(-4deg); -ms-transform: rotate(-4deg); /* IE 9 */-webkit-transform: rotate(-4deg); /* Safari and Chrome */ }
.team_details{ float: left; width: 300px; line-height: 23px; }
.team_details h4{ text-shadow: none !important; font-size: 22px !important; }
.team_details h5{ text-shadow: none !important; color: #555 !important; margin-bottom: 15px !important; font-size: 16px !important; }
.team_profile{ padding-bottom: 20px; background: transparent url(../images/headings-dot.png) repeat-x bottom; margin-bottom: 40px; }
.team_details strong{ color: #555 !important;}
.project_image{ opacity: 0.8; float: left; width: 160px; height: 104px; margin: 10px; background: transparent url(../images/project-image-bottom.png) no-repeat bottom center !important; }
.project_image:hover{opacity: 1;}
#next_project{ display: block; position: absolute; right: 0px; top: 45%; width: 62px; height: 90px; background: transparent url(../images/project-controls.png) no-repeat top left;}
#prev_project{ display: block; position: absolute; left: 0px; top: 45%; width: 62px; height: 90px; background: transparent url(../images/project-controls.png) no-repeat bottom right;}
#next_project:hover{ background-position: bottom left;}
#prev_project:hover{ background-position: top right;}

#footer_container{ width: 100%; background: url(../images/footer-container-bg2.png) repeat, url(../images/footer-container-bg.png) repeat-x; background-color: #39393b; min-height: 310px; }
#footer_container .container{ position: relative;  background: #39393b url(../images/footer-container-bg.png) repeat-x; padding: 20px 0; padding-top: 20px; min-height: 270px; }
#footer_nav{ width: 130px; min-height: 268px; float: left;  background: transparent url(../images/footer-spacer.png) no-repeat right; padding-left: 20px;}
#footer_statement{ width: 280px; float: left; margin-top: 0; padding-left: 20px; background: transparent url(../images/footer-spacer.png) no-repeat right;}
#badge{ background: transparent url(../images/footer-statement.png) no-repeat top; width: 266px; height: 268px; }
#badge div { color: #fff; text-align: center; line-height: 24px; width: 150px; font-size: 17px; padding-top: 70px; padding-left: 50px; -webkit-transform: rotate(-10deg);-moz-transform: rotate(-10deg);-o-transform: rotate(-10deg);-ms-transform: rotate(-10deg);}
#footer_contact{ width: 468px; float: left; padding-left: 30px; }
#footer_nav ul{ list-style-type: none; margin: 0; padding-top: 40px; }
#footer_nav ul li{ padding: 0 0 8px 0; list-style-type: none; }
#footer_nav ul li a{ color: #fff; text-decoration: none; font-family: 'Roboto Slab', serif; font-size: 14px; }
#footer_nav ul li.current a{ color: #7dc242; }
#footer_contact h4{ font-size: 28px; text-shadow: none; color: #fff; padding-bottom: 5px; background: transparent url(../images/footer-heading-dot.png) repeat-x left bottom; }
#siteinfo{ text-align: center; padding: 15px 0; font-family: 'Cabin Condensed', sans-serif; font-size: 14px; color: #444; margin-bottom: 0px; }
#siteinfo a{ color: #444; text-decoration: none; }
#footer_contact_left { float: left; width: 150px; padding-right: 0px; line-height: 24px; color: #fff; text-shadow: none; padding-top: 15px; }
#footer_contact_right { float: right; width: 310px; }
#footer_contact_left strong{ color: #7dc242; }
#footer_contact_left span { white-space: pre-line;  }
#footer_container iframe.map{ width: 294px; border: 5px solid #fff; margin-top: 10px; }
#socials{ margin-top: 20px;}
.social {float: left;margin: 5px 5px;padding-bottom: 0 !important;width: 49px;height: 53px;}
#socials span { float: left; width: 70px; padding-top: 20px; color: #fff; }
#socials span#icons{ width: 200px; padding-top: 0px; margin-right: 10px;}
.twitter {background: transparent url(../images/twitter-icon.png) no-repeat top;}
.facebook {background: transparent url(../images/facebook-icon.png) no-repeat bottom;}
.youtube {background: transparent url(../images/youtube-icon.png) no-repeat bottom;}
.facebook:hover{ background-position: top; }
.youtube:hover{ background-position: top; }
.twitter:hover{ background-position: top; }
#gototop{ position: absolute; top: -34px; right: 35px; background: transparent url(../images/gototop.png) no-repeat left bottom; width: 43px; height: 34px; display: block; text-shadow: 1px 1px 2px #000;}
#gototop:hover{ background-position: right bottom; }
#gototop span{margin: 12px 0 0 10px; display: block; font-family: 'Roboto Slab', serif !important; color: #fff; font-size: 12px;}
#m{ width: 920px;}
#contactus{ border: none; }
#contactus td{ border: none;}
#contactus tr:nth-child(even) { background-color: #fff;}
.map2{ border: 8px solid #fff; -moz-box-shadow: 2px 2px 3px #666; -webkit-box-shadow: 2px 2px 10px #666; box-shadow: 2px 2px 10px #666;}

.fancybox-skin {padding: 0 !important;}
.fancybox-title{ background-color: #fff; padding: 10px 20px; color: #222 !important; }
.fancybox-nav span {position: absolute;top: 0 !important;width: 89px !important;height: 100% !important;margin-top: 0 !important;cursor: pointer;z-index: 8040;visibility: hidden;}
.fancybox-prev span, .fancybox-next span{background-image: url('../images/fancybox-nav.png') !important;}
.fancybox-prev span{ background-position: left !important; left: 0 !important;}
.fancybox-next span{ background-position: right !important; right: 0 !important;}

#slider_container{ height: 500px; width: 100%; border-bottom: 2px solid #808285; }
#slider{ z-index:0; width: 100%; background: transparent url(../images/banner-bg.png) repeat-x; position:absolute; overflow:hidden; height: 500px;}
.slide_wrap{ width: 1300px; margin: 0 auto; position: relative; overflow:hidden; height: 500px; }
.slide{ height:auto; }
.slide img { min-width: 1350px; max-width: 1360px;}
#slide_controls_wrap{ position: absolute; top: 0; z-index: 100; width: 100%; }
#slide_controls{ width: 1300px; height: 47px; margin: 0 auto; position: relative; }
#slide_left{ z-index:10; position: absolute; left: 30px; top: 320px; width: 47px; height: 47px; background: transparent url(../images/slide-controls.png) no-repeat bottom right; display: block; }
#slide_right{ z-index:10; position: absolute; right: 30px; top: 320px; width: 47px; height: 47px; background: transparent url(../images/slide-controls.png) no-repeat top left; display: block; }
#slide_left:hover{ background-position: top right; }
#slide_right:hover{ background-position: bottom left; }

#banner_arrows_wrap{ position: absolute; top: 0; z-index: 100; width: 100%; z-index:5; }
#banner_arrows{ width: 1330px; height: 47px; margin: 0 auto; position: relative; }
#banner-arrow-left{ position: absolute;  left: 0; top: 0; width: 176px; height: 528px; background: transparent url(../images/banner-arrow-left.png) no-repeat top left; }
#banner-arrow-right{ position: absolute;  right: 0; top: 0; width: 176px; height: 528px; background: transparent url(../images/banner-arrow-right.png) no-repeat top left;}

#homepage_tiles{ background: #e6e7e8 url(../images/header-bottom.png) repeat-x top; }
.tile{ width: 234px; float: left; background: url(../images/tile-spacer.png) no-repeat bottom right, url(../images/tile-bg.png) repeat-x top; margin: 40px 0 0 0; background-color: #d1d2d4;}
.tile h2, .tile p{ padding: 20px 20px 0 20px; margin-bottom: 0 !important; }
.tile h2{ font-family: 'Roboto Slab', serif !important; font-size: 34px !important; text-shadow: none !important; background: url(../images/tile-h2-dots.png) no-repeat bottom !important; padding-bottom: 8px; }
.tile p{ min-height: 90px; padding-bottom: 20px; color: #444;}
#tiles_bottom{ width: 939px; height: 9px; margin: 0 auto; padding-bottom: 40px; background: transparent url(../images/tiles-bottom.png) no-repeat; }
.tile{ display: block; }
.tile:hover p{ color: #fff;  }
.tile:hover{ background: url(../images/tile-spacer.png) no-repeat bottom right, url(../images/tile-bg-hover.png) repeat-x top !important; background-color: #5c9632 !important;}
.tile:hover .tile_link{background-position: top left; color: #fff !important;}
.tile:hover h2{ color: #636467; background: url(../images/tile-h2-dots-hover.png) no-repeat bottom !important; }
.tile .tile_link{ display: block; width: 162px; height: 45px; margin-bottom: 15px; background: transparent url(../images/tile-link-bg.png) no-repeat bottom left; font-family: 'Roboto Slab', serif !important; font-size: 16px !important; color: #fff !important; text-shadow: 1px 1px 2px #666; }
.tile span{ padding: 10px 0 0 20px; display: block; }
.tile.last{background: url(../images/tile-bg.png) repeat-x top !important; background-color: #d1d2d4 !important;}
.tile:hover.last{background: url(../images/tile-bg-hover.png) repeat-x top !important; background-color: #5c9632 !important;}

#home_page_columns{ width: 100%; background: #5c9632 url(../images/homepage-green-bg.png) repeat-x; min-height: 359px; border-top: 1px solid #636467; color: #fff; font-size: 15px !important; font-family: 'Cabin Condensed', sans-serif; text-shadow: none; line-height: 20px; }
.home_column{ width: 280px; float: left; padding: 0 40px 0 0; margin-top: 30px; white-space: pre-line;}
.home_column.last{ padding-right: 0;}

/* For the Pink Ribbon Breakfast page */
.PinkPage #footer > #footer_statement > #badge { background: url("../images/pinkEgg.png") no-repeat center; }
.PinkPage #footer > #footer_statement > #badge div { display: none; }
.PinkPage .typography { position: relative; }
.PinkPage .typography h1, .PinkPage .typography h3 { color: #EC068D; }
.PinkPage .typography img { margin-bottom: 25px; width: 980px; }
.PinkPage .typography #total_raised { font-family: "Source Sans Pro", sans-serif; font-size: 65px; font-weight: 700; color: #fff; text-align: center; position: absolute; top: 200px; right: 100px; width: 400px;  }